Bug 104391 - evolution has an absolute symlink that should be relative
evolution has an absolute symlink that should be relative
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-09-14 14:50 EDT by Nathan G. Grennan
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 19:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2003-09-14 14:50:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030911
Galeon/1.3.8

Description of problem:
This symlink needs to be relative instead of absolute.

/usr/share/applications/redhat-email.desktop

Version-Release number of selected component (if applicable):
evolution-1.4.4-6

How reproducible:
Always

Steps to Reproduce:
1. cd /usr/share/applications
2. ls -al redhat-email.desktop

    

Actual Results:  Absolute symlink

Expected Results:  Relative symlink

Additional info:
Comment 1 Jeremy Katz 2003-10-06 16:20:54 EDT
Fixed in CVS, will be in the next build.
Comment 2 Miloslav Trmac 2004-02-04 19:17:44 EST
Fix confirmed in evolution-1.5.3-1.

Note You need to log in before you can comment on or make changes to this bug.